
{% extends "homeApp/base.html" %}
{% block title %}
<title>{{title}}</title>
{% endblock title %}
{% block dynamicBlock %}
<h3 id="roll" style="color: green; text-align: center">Welcome to the Dhaka Water Supply and Sewerage Authority</h3>

{% endblock dynamicBlock %}
